Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5983 - no non-anonymous FTP
Summary: no non-anonymous FTP
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
: 9262 10198 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-15 15:19 UTC by robin.kelland
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-09 20:37:59 UTC


Attachments (Terms of Use)

Description robin.kelland 1999-10-15 15:19:21 UTC
Redhat 6.1 Network Installation via FTP has no option for
Non anonymous FTP servers.

------- Additional Comments From   10/26/99 17:05 -------
Just to confirm that this is a real problem in some situations because
of the chroot security feature. It can be at best tricky to change a
mount point to make the appropriate images appear under /home/ftp.
This is relevant in a small office or home network where anon ftp is
not normally in use. Admittedly, a nfs install can probably be used
instead in most such cases.

Comment 1 Jay Turner 2000-02-21 21:21:59 UTC
Added to feature request list.

Comment 2 Michael Fulbright 2000-04-14 15:27:59 UTC
*** Bug 10198 has been marked as a duplicate of this bug. ***

Comment 3 Michael Fulbright 2000-04-14 15:28:59 UTC
*** Bug 9262 has been marked as a duplicate of this bug. ***

Comment 4 Erik Troan 2000-04-26 19:28:59 UTC
Fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.